Main Page | Modules | Data Structures | Directories | File List | Data Fields | Globals | Related Pages

# machEquivTable_s Struct Reference

## Data Fields
int | count
machEquivInfo | list

## Field Documentation

int machEquivTable_s::count

| Definition at line 50 of file rpmrc.c. Referenced by machAddEquiv(), machFindEquivs(), and rpmFreeRpmrc().

machEquivInfo machEquivTable_s::list

| Definition at line 51 of file rpmrc.c. Referenced by machAddEquiv(), machEquivSearch(), machFindEquivs(), rpmFreeRpmrc(), and rpmShowRC().

The documentation for this struct was generated from the following file:

- lib/rpmrc.c